---
fy:
  devise:
    confirmations:
      confirmed: Jo account is befêstige.
      send_instructions: Jo ûntfange fia in e-mailberjocht ynstruksjes hoe’t jo jo account befêstigje kinne. Sjoch yn de map net-winske wannear’t neat ûntfongen waard.
      send_paranoid_instructions: As jo e-mailadres yn de database stiet, ûntfange jo fia in e-mailberjocht ynstruksjes hoe’t jo jo account befêstigje kinne. Sjoch yn de map net-winske wannear’t neat ûntfongen waard.
    failure:
      already_authenticated: Jo binne al oanmeld.
      inactive: Jo account is noch net aktivearre.
      invalid: "%{authentication_keys} of wachtwurd ûnjildich."
      last_attempt: Jo hawwe noch ien besykjen oer eardat jo account blokkearre wurdt.
      locked: Jo account is blokkearre.
      not_found_in_database: "%{authentication_keys} of wachtwurd ûnjildich."
      omniauth_user_creation_failure: Flater by it oanmeitsjen fan in account foar dizze identiteit.
      pending: Jo account moat noch hieltyd beoardiele wurde.
      timeout: Jo sesje is ferrûn. Meld jo opnij oan om troch te gean.
      unauthenticated: Jo moatte oanmelde of registrearje.
      unconfirmed: Jo moatte earst jo account befêstigje.
    mailer:
      confirmation_instructions:
        action: E-mailadres ferifiearje
        action_with_app: Befêstigje en nei %{app} tebekgean
        explanation: Jo hawwe in account op %{host} oanmakke en mei ien klik kinne jo dizze aktivearje. Wannear’t jo dizze account net oanmakke hawwe, meie jo dit e-mailberjocht negearje.
        explanation_when_pending: Jo freegje mei dit e-mailadres in útnûging oan foar %{host}. Neidat jo jo e-mailadres befêstige hawwe, beoardielje wy jo oanfraach. Jo kinne oant dan noch net oanmelde. Wannear’t jo oanfraach ôfwêzen wurdt, wurde jo gegevens fuortsmiten en hoege jo dêrnei fierder neat mear te dwaan. Wannear’t jo dit net wiene, kinne jo dit e-mailberjocht negearje.
        extra_html: |-
          128 / 5.000
          Kontrolearje ek <a href="%{terms_path}">de regels fan de server</a> en <a href="%{policy_path}">ús tsjinstbetingsten</a>.
        subject: 'Mastodon: Befêstigingsynstruksjes foar %{instance}'
        title: E-mailadres ferifiearje
      email_changed:
        explanation: 'It e-mailadres foar jo account wurdt wizige yn:'
        extra: As jo ​​jo e-mailadres net wizige hawwe, is it wierskynlik dat immen tagong hat ta jo account. Wizigje jo wachtwurd daliks of nim kontakt op mei de server-admin as jo útsletten binne fan jo account.
        subject: 'Mastodon: E-mailadres is wizige'
        title: Nij e-mailadres
      password_change:
        explanation: It wachtwurd fan dizze account is wizige.
        extra: As jo ​​jo wachtwurd net wizige hawwe, is it wierskynlik dat immen tagong hat ta jo account. Wizigje jo wachtwurd daliks of nim kontakt op mei de serveradmin as jo útsletten binne fan jo account.
        subject: 'Mastodon: Wachtwurd wizige'
        title: Wachtwurd wizige
      reconfirmation_instructions:
        explanation: Befêstigje jo nije e-mailadres om dizze te wizigjen.
        extra: Wannear’t jo dizze wiziging net útfierd hawwe, meie jo dit e-mailberjocht negearje. It e-mailadres fan jo Mastodon-account wurdt pas werklik wizige oant jo de keppeling hjirboppe oanklikke.
        subject: 'Mastodon: Befêstigje it e-mailadres foar %{instance}'
        title: E-mailadres ferifiearje
      reset_password_instructions:
        action: Wachtwurd wizigje
        explanation: Jo hawwe in nij wachtwurd foar jo account oanfrege.
        extra: Wannear’t jo dit net oanfrege hawwe, meie jo dit e-mailberjocht negearje. Jo wachtwurd wurdt pas wizige neidat jo de keppeling hjirboppe oanklikt hawwe en in nij wachtwurd oanmeitsje.
        subject: 'Mastodon: Wachtwurd opnij ynstelle'
        title: Wachtwurd opnij ynstelle
      two_factor_disabled:
        explanation: Jo kinne no oanmelde mei allinnich in e-mailadres en wachtwurd.
        subject: 'Mastodon: Twa-stapsferifikaasje útskeakele'
        subtitle: Twastapsferifikaasje foar jo account is útskeakele.
        title: Twa-stapsferifikaasje útskeakele
      two_factor_enabled:
        explanation: Jo hawwe in troch de autentikaasje-app genearre tagongskoade nedich om oan te melden.
        subject: 'Mastodon: Twa-stapsferifikaasje ynskeakele'
        subtitle: Twastapsferifikaasje is foar jo account ynskeakele.
        title: Twa-stapsferifikaasje ynskeakele
      two_factor_recovery_codes_changed:
        explanation: De foarige werstelkoaden binne ûnjildich makke en nije binne oanmakke.
        subject: 'Mastodon: Twa-staps-werstelkoaden binne opnij oanmakke'
        subtitle: De foarige werstelkoaden binne ûnjildich makke en nije binne oanmakke.
        title: Werstelkoaden twa-stapsferifikaasje wizige
      unlock_instructions:
        subject: 'Mastodon: Ynstruksjes foar ûntskoatteljen'
      webauthn_credential:
        added:
          explanation: De folgjende befeiligingskaai is oan jo account tafoege
          subject: 'Mastodon: Nije befeiligingskaai'
          title: In nije befeiligingskaai is tafoege
        deleted:
          explanation: De folgjende befeiligingskaai is út jo account fuortsmiten
          subject: 'Mastodon: Befeiligingskaai fuortsmiten'
          title: Ien fan jo befeiligingskaaien is fuortsmiten
      webauthn_disabled:
        explanation: Ferifikaasje mei befeiligingskaaien is foar jo account útskeakele.
        extra: It is no allinnich mooglik om oan te melden mei in troch de autentikaasje-app genearre tagongskoade.
        subject: 'Mastodon: Ferifikaasje mei befeiligingskaaien is útskeakele'
        title: Befeiligingskaaien útskeakele
      webauthn_enabled:
        explanation: Ferifikaasje mei befeiligingskaaien is foar jo account ynskeakele.
        extra: Jo befeiligingskaai kin no brûkt wurde om oan te melden.
        subject: 'Mastodon: Ferifikaasje mei befeiligingskaaien is ynskeakele'
        title: Befeiligingskaaien ynskeakele
    omniauth_callbacks:
      failure: Oanmelden mei jo %{kind}-account mislearre, omdat ‘%{reason}’.
      success: Mei sukses mei jo %{kind}-account oanmeld.
    passwords:
      no_token: Jo kinne dizze side net benaderje sûnder dat jo in e-mailberjocht om jo wachtwurd opnij yn te stellen ûntfongen hawwe.
      send_instructions: Jo ûntfange fia in e-mailberjocht ynstruksjes hoe’t jo jo wachtwurd opnij ynstelle moatte. Sjoch tusken jo net-winske wannear neat ûntfongen waard.
      send_paranoid_instructions: Jo ûntfange fia in e-mailberjocht ynstruksjes hoe’t jo jo wachtwurd opnij ynstelle moatte. Sjoch tusken jo net-winske wannear neat ûntfongen waard.
      updated: Jo wachtwurd is wizige. Jo binne no oanmeld.
      updated_not_active: Jo wachtwurd is mei sukses wizige.
    registrations:
      destroyed: Jo account is mei sukses fuortsmiten. Miskien oant sjen.
      update_needs_confirmation: Jo hawwe jo e-mailadres mei sukses wizige, mar wy moatte jo nije e-mailadres noch befêstigje. Kontrolearje jo Postfek YN en klik op de keppeling yn it e-mailberjocht om jo e-mailadres te befêstigjen. Sjoch tusken jo net-winske wannear’t neat ûntfongen waard.
      updated: Jo accountgegevens binne bewarre.
    sessions:
      already_signed_out: Mei sukses ôfmeld.
      signed_in: Mei sukses oanmeld.
      signed_out: Mei sukses ôfmeld.
    unlocks:
      send_instructions: Jo ûntfange fia in e-mailberjocht ynstruksjes hoe’t jo jo account ûntskoattelje kinne. Sjoch yn de map net-winske wannear’t neat ûntfongen waard.
      send_paranoid_instructions: As jo account bestiet, ûntfange jo fia in e-mailberjocht ynstruksjes hoe’t jo jo account ûntskoattelje kinne. Sjoch yn de map net-winske wannear’t neat ûntfongen waard.
      unlocked: Jo account is net mear beskoattele. Jo kinne no wer oanmelde.
  errors:
    messages:
      already_confirmed: is al befêstige
      confirmation_period_expired: moat befêstige wurde binnen %{period}, probearje it nochris
      expired: is ferrûn, freegje in nije oan
      not_found: net fûn
      not_locked: is net beskoattele
      not_saved:
        one: '1 flater ferhindere it bewarjen fan dizze %{resource}:'
        other: "%{count} flaters ferhinderje it bewarjen fan dizze %{resource}:"
